#menu 
{
	height:25px;
	background-image:url(../Images/menu.jpg);
}
#menu li 

{
	float:left;
	font-family:calibri;
	font-size:13px;
	color:#fff;
	text-align:center;
}
#menu li a{
	float:left;
	font-family:calibri;
	font-size:13px;
	font-weight:bold;
	padding:5px 10px;
	color:#ffffff;
	text-align:center;
	text-decoration:none;
}
#menu li a:hover{
	background-color:#fef202;
	text-decoration:none;
	color:black;
}
#menu li span{
	float:left;
	font-family:calibri;
	font-size:13px;
	font-weight:bold;
	padding:5px 1px;
	color:#ffffff;
	text-align:center;
	text-decoration:none;
}

html, body {
    height: 100%;
}
body {
    margin: 0;
    padding: 0;
    background-color: #ffffff;
}
ul, li
{
	padding:0px;
	margin:0px;
	list-style:none;
}
#top {
    position: absolute;
	width:100%;
	background-image:url(../Images/header.png);
}
h1, p {
    margin: 0;
    padding: 0.3em 0;
}
#container {
    min-height: 100%;
    margin-bottom: -26px;
}
* html #container {
    height: 100%;
}
#footer-spacer {
    height: 26px;
}
#footer {
    height:25px;
	background-image:url(../Images/menu.jpg);
	}
}

.StyleMsgBeforeError 
{
	background-color:#0b512d;
}
.StyleMsgAfterError 
{
	background-color: #c4feb8; 
	border: 1px solid #215800; 
	padding: 5px; 
	margin-bottom: 10px;
	font-family:calibri;
	font-size:12px;
	color:#FF0000;
}
.menubackgr {
        background-color: #F1F3F5;
		border-top: 1px solid #aca899;
        border-bottom: 1px solid #aca899;
		height:60px; 
		border: 1px solid #gggggg;
		padding: 3px 4px 0px 20px; 
}
.judul2{
	font-size : 20px;
	font-weight : bold;
	color : #C64934;
	margin : 5px 10px;
	font-family: Berlin Sans FB;
}

table.adminlist {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	border: 1px solid #d5d5d5;
	border-spacing: 1px;
	width: 100%;
	font-size: 12px;	
	font-family:Arial, Helvetica, sans-serif;
}
table.adminlist th {
	margin: 0px;
	padding: 6px 4px 2px 4px;
	height: 25px;
	background: url(../Images/background.jpg);
	background-repeat: repeat;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #000;
}
table.adminlist th.title {
	text-align: left;
}

table.adminlist th a:link, table.adminlist th a:visited {
	color: #c64934;
	text-decoration: none;
}

table.adminlist th a:hover {
	text-decoration: underline;
}

table.adminlist tr.row0 {
	background-color: #F9F9F9;
	font-size: 11px;	
	font-family:Arial, Helvetica, sans-serif;
}
table.adminlist tr.row1 {
	background-color: #FFF;
	text-align: center;
	
}
table.adminlist td {
	border-bottom: 1px solid #e5e5e5;
	padding: 4px;
}
table.adminlist td.SumLine{
	border-bottom: 1px solid #ff4617;
	padding: 4px;
}
table.adminlist td.ShipLine{
	border-bottom: 1px solid #666666;
	padding: 4px;
}

table.adminlist td.shipbackgr {
        background-color: #F1F3F5;
        border-bottom: 1px solid #aca899;		 
		border: 1px solid #gggggg;
		padding: 4px; 
}
table.adminlist tr.row0:hover {
	background-color: #f1f1f1;
}
table.adminlist tr.row1:hover {
	background-color: #f1f1f1;
}
table.adminlist td.options {
	background-color: #ffffff;
	font-size: 8px;
}
table.adminlist td.input {
	background-color: #ffffff;
	border:1px solid #f1f1f1;	
	border-spacing: 0px;
	border-collapse: collapse;
	font-size: 8px;
}
table.adminlist td.textarea {
	background-color: #ffffff;
	border:1px solid #cccccc;	
	border-spacing: 0px;
	border-collapse: collapse;
	font-size: 8px;
}

	.arial11{font-family:arial; font-size:11px}
	.arial12{font-family:arial; font-size:12px}
	.arial14{font-family:arial; font-size:14px}
	.calibri12{font-family:calibri; font-size:12px}
	.calibri14{font-family:calibri; font-size:14px}
	.calibri20{font-family:calibri; font-size:20px}
	.bold{font-weight:bold}
	.red{color:#FF0000;}
	.black{color:#000000;}
	.blue{color:#0033FF;}
	.white{color:#ffffff;}
	.greenlogo{color:#309f30}

.button {
	border-top : solid 1px #d5d5d5;
	border-right : solid 1px #808080;
	border-bottom : solid 1px #808080;
	border-left : solid 1px #d5d5d5;
	color : #33333;
}
input, select {
	z-index : -3;
	font-size: 11px;
}
